/* KCBS.us global CSS */

html, body{ height: 100%; }
body{
 margin: 0;
 padding: 0;
 background: #cfcdcd;
 color: #000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
form{ margin: 0; padding: 0; }
img{ border: 0; }
.clear{ clear:both; }
.leftImg{ display: block; position: relative; float: left; }
.pad6{ padding: 6px; }
.pad10{ padding: 10px; }

a{ color: #95042d; text-decoration: none; }
a:hover{ text-decoration: underline; }
h1{ font-size: 22px; color: #95042d; }
h2, .spanh1{ font-size: 18px; }
h3{ font-size: 14px; }
.spanh1 { list-style-type:none; margin-left:0; padding-left:0; }
h3.label{ margin-bottom: 0px; }

/* --- grid containers --- */
.container{ position: relative; width: 960px; margin: 0px auto; }
.grid16{ position: relative; width: 940px; margin: 0px auto; }
.grid12{ position: relative; width: 700px; }
.grid12ext{ position: relative; width: 710px; }
.grid08{ position: relative; width: 460px; }
.grid08ext{ position: relative; width: 480px; }
.grid04ext{ position: relative; width: 235px; }
.grid04{ position: relative; width: 220px; }
.grid02{ position: relative; width: 100px; }
.float{ float: left; }
.float10{ float: left; margin-right: 10px; }
.float20{ float: left; margin-right: 20px; }
.float17{ float: left; margin-right:17px; }
.centered{ margin: 0px auto; }
img.block{ display:block; }

#topbar{ position: relative; background: #6c0321; border-bottom: 4px solid #000; z-index:8; }
#topbar.logged_in{ background: #000;}
#topContent{ height: 48px; background: url(images/top_kcbstitle.jpg) no-repeat; z-index:3; }
#logo{ display: block; position: absolute; top:20px; left:0; width: 132px; z-index:12; }
#topLinkHome { display:block; width:432px; height:50px; top:0; left:170px; position:absolute; z-index:4; }
#ad-top{ position: relative; float: right; width: 728px; height: 90px; margin: 24px 0px; z-index:1; }
#main{ background: #fff; border-bottom: 8px solid #6c0321; }
#footer{ padding: 16px 0px; font-size: 10px; }
#footer a{ color: #000; }
#header { z-index:4; min-height: 180px; }
#headerInt { z-index:5; min-height:140px; height:auto !important; height:140px; }
.rightFoot{ float: right; width: 240px; text-align: right; }

/* --- top right stuff --- */
#memberSignin{ position: absolute; top: 0px; left: 714px; }
#memberSigninBox { position:absolute; top:-62px; left:610px; z-index:50; color:#fff; width:239px; height:90px; background: url(images/signin-boxLarge.png) no-repeat; }
#memberSigninBox .loginFields { float:left; font-size:11px; padding-left:5px; padding-top:1px; width:150px; }
#memberSigninBox .loginFields input { width:80px; height:11px; padding:0; font-size:10px; }
#memberSigninBox .loginFields .topField { margin-bottom:2px; }
#memberSigninBox .loginFields .passField { margin-left:1px; }
#memberSigninBox .loginActions { float:left; width:80px; padding-top:3px; }
#memberSigninBox .loginActions a { font-size:8px; color:#fff; font-weight:bold; }
#memberSigninBox .loginActions .loginButton { background-color:#ADDDA5; font-size:10px !important; font-weight:bold; width:58px; height:16px; margin-bottom:1px; }
#memberSigninBox #clickTab { position:absolute; width:150px; height:30px; bottom:0; right:0; }
#whyjoin{ position: absolute; top: 0px; left: 860px; z-index:50; }
#joinMessage { display:none; width:300px; padding:10px; background-color:#e9b85b; position:absolute; right:0; top:28px; z-index:1000; }
#socialIcons{ position: absolute; top: 30px; left: 740px; }
#advertise{ position: absolute; top: 30px; right: 0px; font-size: 11px; text-transform: uppercase; }
#advertise a{ color: #fff; }

/* --- nav bar --- */
#mainbar{ border-bottom: 0px solid #cfcdcd; margin-bottom: 10px; z-index:1; }
#nav{ position: relative; float: left; margin: 0px; padding: 0px; font-weight: bold; font-size: 13px; z-index:4; }
#nav li{ position:relative; float: left; list-style: none; padding: 0px 7px; z-index:5; }
#nav li a{ color: #666; text-decoration: none; display: block; padding: 8px 0px; z-index:6; }
#nav li a:hover{ color: #95042d; text-decoration: none; }
#nav .resourceDrop { height:28px; float: right; width: 116px; }
a.navBtn{
  display: block;
  position: relative;
  float: right;
  width: 106px;
  margin: 3px 0px 3px 10px;
  padding: 6px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  z-index:2;
}
a.navBtn:hover{ text-decoration: none; background: #f6bb0d; }
.redBG{ background: #95042d; }
.grayBG{ background: #a8a8a8; }
#navflame{
  position: absolute; 
  top: -20px;
  right: 8px;
  width: 15px;
  height: 20px;
  background: url(images/nav_flame.jpg) no-repeat top left;
}
.dropdown { display:none; position:absolute; z-index:99; top:28px; left:0; width:96px; background-color:#f6bb0d; padding:3px 5px; }
.discountsBox { text-align:center; }
#resourceDown{ position: absolute; left: 0; top: 28px; text-align: left; }
#resourceDown a{
  display: block;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 2px 0px;
  width: 86px;
}

.lavaLamp li.back { background:url(images/nav_arrow.jpg) no-repeat top center; position: absolute !important; float:none; width:20px; height:28px; z-index:1; }
.lavaLamp li.back .left { background: none; position: absolute; width:20px; height:28px; z-index:1; }

/* --- main content areas --- */
#intHeader, #intNavCol { display:none; } /* Legacy code here, don't show */

#mainContent{ margin-bottom: 20px; }
#mainContent table th { text-align:left; font-weight:bolder; }
#mainContentInterior { min-height:390px; height:auto !important; height:390px; padding:0 2px; }

.borderBox{ position: relative; border: 1px solid #a8a8a8; margin-bottom: 10px; }
.borderBoxnone{ position: relative; border: 0px solid #a8a8a8; margin-bottom: 10px; }
.partnerHead{ background: #e5e3e6; font-size: 10px; padding: 4px 0px; text-align: center; }
.partnerPad{ padding: 4px 14px; }
.partnerImg{ display: block; float: left; margin-right: 16px; }
.partnerTxt{ font-size: 13px; padding-top: 12px; }

#sponsorsContainer { width:218px; height:85px; overflow:hidden; }
#sponsorsContainer img { max-height: 80px; }
#sponsorsScroll { width:3000px; margin-left:0; }
.sponsorItem { float:left; width:218px; height:85px; }

.boxHead{
  background: url(images/box_arrow.jpg) repeat-y #a8a8a8;
  padding: 6px 0px 6px 32px;
  color: #555;
  font-size: 13px;
}
.boxTitle{ color: #fff; font-weight: bold; }
.active{ color: #95042d; font-weight: bold; }
.inactive{ color: #fff; cursor: pointer; }
.boxItem{ position: relative; padding: 6px; }
.boxItem ul{ padding-left:20px; }
.alt1{ background: #e5e3e6; border-left: 3px solid #e5e3e6; border-right: 3px solid #e5e3e6; }
.alt2{ background: #f9f9f9; border-left: 3px solid #e5e3e6; border-right: 3px solid #e5e3e6; }
.linkTitle{ font-weight: bold; }
.smalltxt{ font-size: 11px; }
.boxFoot{ text-align: right; }
#rotator{ width:480px; height:284px; margin-bottom: 10px; }
#rotatorOverlay{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 296px;
  background: #f6bb0d;
  color: #000;
  font-size: 13px;
  font-weight: bold;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#rotatorOverlay a{ color: #000; }
#rotatorOverlay p{ margin: 0px; padding: 8px; }
.callout{ margin-bottom: 10px; }
#videos{ height: 283px; overflow:hidden; }
#videos .boxHead a:hover { text-decoration:none; }
.vidThumb{ display: block; float: left; }
.vidTxt{ float: right; width: 136px; }
.sideAd{ position: relative; width: 213px; height: 237px; margin: 3px auto; }

/* --- bottom promos --- */
.bottom_left{ position:relative; width:362px; }
.bottom_right{ position:relative; width:334px; }

/* --- points chase --- */
#pointschase{ background: #95042d; margin-bottom: 10px; }
.pcHead{ font-size: 20px; font-weight: bold; color: #fff; text-transform: uppercase; }
.pcHeadJr{ font-size: 14px; color: #fff; text-transform: uppercase; }
#pcArea{ background: #fff; padding: 10px; margin-top: 10px; }
.pcBox{ width: 210px; }
.pcLogo{ height: 80px; text-align: center; }
.pcTitle{ font-size: 12px; font-weight: bold; text-align: center; text-transform: uppercase; margin-bottom: 6px; }
.pcRow{ padding: 3px 2px; font-size: 11px; }
.rowhead{ background: #e5e3e6; }
.rowfoot{ padding-top: 10px; }
.pcCol-pos{ float: left; width: 30px; }
.pcCol-team{ float: left; width: 138px; }
.pcCol-score{ float: left; width: 30px; text-align: right; }
.rowhead .pcCol-score{ float: left; width: 25px; text-align: right; padding-right:5px; }

/* --- gear promo --- */
.promo{ height: 127px; }
.gearTxt{ position: relative; width: 216px; margin-left: 10px; }
.gearTitle{ font-size: 32px; font-weight: bold; }
.gearSubTitle{ font-size: 18px; }
.gearImg{ position: absolute; top: 0px; left: 230px; }
.gearDesc{ position: absolute; top: 10px; right: 4px; width: 90px; font-size: 10px;  }
.gearPrice{ font-size: 14px; color: #95042d; font-weight: bold; }

.promoTitle{ color: #a8a8a8; font-weight: bold; text-transform: uppercase; }
.promoImg{ position: absolute; bottom: 6px; right: 10px; }

/* --- home page stuff? --- */
#bbqNewsSide, #resultEventsSide, #intBodyNoScroll #categories, #tabs { display:none; }
#rotator .rotatorSlide { width:480px; height:284px; overflow:hidden;position:absolute;top:0;left:0;display:none; }
#rotator .current { display:block; }
#rotator .rotatorSlide strong.awkward { font-size:15px; }
#sams_home img:hover{
	opacity: .7;
}
.callout_85 {
	position:relative;
	width: 220px;
	height: 85px;
	margin-bottom:10px;
	cursor: pointer;
	background-position: top left;
}
.callout_85:hover { background-position: bottom left; }

/* --- left side stuff? --- */
.downloadItem { width:90px; float:left; }
.sideDownloads { width:180px; margin:0 auto; }
.sideDownloadsSingle { width:90px; margin:0 auto; }
.verySmallDisclaimer { font-size: 9px; font-weight: normal; font-style: italic; text-align: left; color:#ab0534; padding:0 2px; }
a.link_btn {
	padding: 5px 10px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background: #95042d;
	text-decoration:none;
}
a.link_btn:hover{ text-decoration:none; }

/* --- classes stuff --- */
.itemBox { float:left; font-size:14px; margin:0 12px 12px 0; position:relative; width:180px; }

/* --- search thingy --- */
.searchForm { background-color:#ddd; border:2px solid #ccc; padding:10px 16px 13px; } 

/* --- videos stuff --- */
#smallVideoPlayer { width:180px; height:135px; margin:0 auto; display:none; }
#smallVideoClose { display:none; float:right; padding-right:20px; font-weight:bolder; }
#largeVideoPlayer { width:400px; height:300px; }
#videoListing { float:right; width:250px; margin-top:40px; position:relative; z-index:0; }
.videoItem { margin-bottom:15px; }

/* --- random --- */
.sample a { color:#A3A3A3; float:left; font-size:18px; font-weight:bold; margin:0 10px 10px; position:relative; text-decoration:none; }
.sample a span { color:#7E000F; }

/* --- events list --- */
.eList1{ width: 100%; background: #eee; }
.eList2{ width: 100%; }

table.contestResults{ position:relative; border:0; margin-bottom:20px; }
table.contestResults td{ padding:3px 6px; border:0; }
table.contestResults th{ padding:3px 6px; font-size:14px; background:#ccc; border:0; }
tr.alt{ background:#eee; }

/* --- events photos --- */
.imgBox{
  position: relative;
  float: left;
  margin-right: 6px;
  margin-bottom: 8px;
  padding: 2px;
  background: #cccccc;
}
.imgBox img { display: block; }
.clearImg{ position: relative; height: 0px; clear: left; }
#imgPanel{ position: relative; float: left; width: 204px; }
#imgPanel p { margin: 0px; padding: 6px 0px; }
#bigImg { position: relative; width: 480px; float: right; }
#bigImg p { margin: 0px; padding: 3px; }
#photosTop { position: relative; margin-bottom: 8px; }
#photosTop select, #photosTop input { font-size: 11px; }


.mcbj {color:#ff0000;font-weight:bold;padding-right:2px;font-size:14px;}
.notice{ position:relative; margin: 20px 0px; padding: 10px; background:#000; color:#fff; font-size:13px; font-weight:bold; }

/* new styles for revised header */
#new-advertise a {
	font: 9px/12px Arial, Helvetica, sans-serif;
	color: #706666;
	display: block;
	text-align: right;
	padding-bottom: 1px;
}
#new-ad-top {
	position: relative;
	float: right;
	width: 728px;
	height: 90px;
	top: 26px;
	margin: 7px 0px;
	z-index: 1;
}
#new-logo { 
	display: block; 
	position: absolute; 
	top:70px; left:0; 
	width: 142px; 
	z-index:12; 
}
#new-topContent {
	height: 52px;
	background: none;
	z-index: 3;
}
#factoids {
	position: absolute;
	top: 20px;
	left: 160px;
	color: #fff;
	font-weight: 400;
	width: 530px;
	height: 16px;
	overflow: hidden;
}
#factoids a {
	color: #fff;	
}
#country_select {
	position: absolute;
	top: 20px;
	left: 24px;
	color: #fff;
	font-weight: 400;
	/*width: 530px;*/
	height: 16px;
	overflow: hidden;
	/*vertical-align: middle;*/
}
#country_select a {
	color: #fff;
}
#new-socialIcons {
	position: absolute;
	top: 15px;
	left: 705px;	
}
#new-whyjoin {
	position: absolute;
	top: 10px;
	right: 12px;
	text-align: center;
	font-size: 13px;	
}
#new-whyjoin a {
	color: #fff;	
}
#new-joinMessage {
	display: none;
	width: 300px;
	padding: 10px;
	background-color: #e9b85b;
	position: absolute;
	right: 0;
	top: 34px;
	z-index: 1000;
	text-align: left;
}
#new-clickTab {
	position: absolute;
	top: 10px;
	right: 65px;
	margin-right: 30px;
	text-align: center;
	font-size: 13px;
}
#new-clickTab a {
	color: #fff;	
}
#new-memberSigninBox { 
	position: absolute; 
	top: 56px; 
	left: 630px; 
	z-index: 50; 
	color: #fff; 
	width: 239px; 
	height: 63px;
	background: url(images/new-signin-boxLarge.png) no-repeat;
}
#new-memberSigninBox .loginFields { float:left; font-size:11px; padding-left:5px; padding-top:1px; width:150px; }
#new-memberSigninBox .loginFields input { width:80px; height:11px; padding:0; font-size:10px; }
#new-memberSigninBox .loginFields .topField { margin-bottom:2px; }
#new-memberSigninBox .loginFields .passField { margin-left:1px; }
#new-memberSigninBox .loginActions { float:left; width:80px; padding-top:3px; }
#new-memberSigninBox .loginActions a { font-size:8px; color:#fff; font-weight:bold; }
#new-memberSigninBox .loginActions .loginButton { background-color:#ADDDA5; font-size:10px !important; font-weight:bold; width:58px; height:16px; margin-bottom:1px; }